XISUITEDokumentation

Org Time Settings

2 Endpunkte. Basis-URL: https://xapi.ambertech.cloud/api/v1

Get org time reminder settings#

GET/org-time-settingsToken

Antworten

  • 200OK
Beispiel (cURL)
curl -X GET "https://xapi.ambertech.cloud/api/v1/org-time-settings" \
  -H "Authorization: Bearer $XISUITE_TOKEN"

Create or update org time reminder settings (admin/owner)#

PUT/org-time-settingsToken

Request-Bodyapplication/jsonUpsertOrgTimeSettingsDto

NameTypBeschreibung
reminder_enabledPflichtboolean–
reminder_timePflichtstring

HH:mm format

Beispiel: 09:00

Antworten

  • 200OK
Beispiel (cURL)
curl -X PUT "https://xapi.ambertech.cloud/api/v1/org-time-settings" \
  -H "Authorization: Bearer $XISUITE_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"reminder_enabled":true,"reminder_time":"09:00"}'
Stand: 25. Oktober 2026© 2026 XISUITE · AmberTech Solutions